Forum Discussion

Sandyapitester's avatar
Sandyapitester
Frequent Contributor
9 years ago

Eclipse IDE unable to config soapui plugin

Hi Guys,

 

Environment : Soapui Trail version 5.2.1

 

 

Eclipse Java EE IDE for Web Developers tool unable to config soapui plugin 

 

 

 

 

 

 

1 Reply

  • nmrao's avatar
    nmrao
    Champion Level 3
    that was last done couple of years compatible with soapui 4.0.x.

    May be it would not be good choice to use eclipse plugin if you are using the latest soapui software.